Imagick::clear
Imagick::clipPathImage
The Imagick class
PHP Manual

# Imagick::clipImage

(No version information available, might be only in CVS)

Imagick::clipImage — Clips along the first path from the 8BIM profile

### Description

bool Imagick::clipImage ( void )
Warning

This function is currently not documented; only its argument list is available.

Clips along the first path from the 8BIM profile, if present.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::clear
Imagick::clipPathImage
The Imagick class
PHP Manual